SciQLOP - User story #1234
Epic story # 1159 (In Progress): Accés aux valeurs des données d'une variable dans un graphe

Acces a la valeur d'une donnée de variable de type scalaire
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut survoler une variable de type scalaire d'un graphe et accéder a la valeur d'une donnée a un temps t sous la forme
d'une infobulle située au niveau de la souris

Subtasks:
Task # 1787: Infobulle sur affichage Closed

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 116 to 156

#2 -17/07/2017 10:19 AM - Anonymous
- Sprint changed from Product backlog to Sprint5
- Position changed from 140 to 6

#3 - 31/07/2017 02:37 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6
